/*
	PyroCMS Basic 2 Template
	101 Design Pty Ltd
	http://www.101design.com.au
*/

/* ----- Standard Elements ----- */
body {
	font: normal 1em/1.4 Arial, Helvetica, sans-serif; color: #000;
}

p, h1, h2, h3, h4, h5, h6 {
	line-height: 1.4;
	margin: 0 0 1em 0;
}

.inline-block {
	display: inline-block; *display: inline; *zoom: 1;
}

.left {
    text-align: left;
}

.center {
    text-align: center;
}

.right {
    text-align: right;
}

.strong {
	font-weight: bold;
}

.em {
    font-style: italic;
}

a:link, a:visited {
	text-decoration: none;
    color: #3dade1;
}

a:hover, a:active {
	text-decoration: underline;
    color: #3dade1;
}

a > img {
    border: none;
}

ul, ol {
    margin: 0 0 1em 0; padding: 0 0 0 1em;
}

ul {
	list-style: disc outside none;
}

ol {
	list-style: decimal outside none;
}

ol ol {
    list-style: lower-roman outside none;
}
li {
   margin-left: 1em;
}

ul li ul {
	margin-bottom: 0;
}

ul.left_col,
ul.right_col {
    display: block; float: left;
    width: 50%;
    margin-left: 0;
}
img.left {
	display: block; float: left;
}

img.right {
	display: block; float: right;
}

img.center {
    display: block;
	margin: 0 auto;
}

.cufon-loading {
	visibility: hidden;
}

.mobile-only {
	display: none;
}

.success {
	color: #252;
}

.error {
	color: #522;
}

iframe {
    position: relative; z-index: 0;
}

.clearfix{
	clear:both;
}

/* ----- Sections ----- */

.page-width {
    width: 982px;
}

#wrapper {
    z-index: 0;
    margin: 0 auto;
}

/* HEADER */
header {
	position: relative;
    background: #3dade1;
}
header #header-inner {
    margin: 0 auto;
    height: 134px;
}
header #header-inner .logo{
	margin:18px 0 0 5px;
}


/* NAVIGATION */
nav {
    position: relative;
    z-index: 1000;
    width:600px;
    float:right;
}
nav ul.sf-menu {
    float: none; z-index: 100;
    height: 50px;
    margin: 0 auto;
}
nav ul.sf-menu a:link,
nav ul.sf-menu a:visited,
nav ul.sf-menu a:active {
	color: #fff;
}
nav ul.sf-menu a:hover {
	text-decoration: none;
	/*background: #eef;*/
	/*color: #069;*/
}
nav ul.sf-menu > li {
    background: none;
    border-left: 1px solid #2c99d8;
    padding: 84px 20px 0px 7px;
}
nav ul.sf-menu > li > a {
    height: 50px;
    padding: 0 10px;
    line-height: 50px;
    border: none;
    text-transform:uppercase;
    /* text-indent: -9999px; */
    font-size:15px;
    text-shadow: -1px -1px #1e83d2;
}
nav ul.sf-menu li ul,
nav ul.sf-menu li ul li {
	width: 195px;
}
nav ul.sf-menu li ul {
    display: none;
    top: 134px;
}
nav ul.sf-menu li ul li {
	background: #3dade1;
	border-bottom:1px solid #2C99D8
}
nav ul.sf-menu li ul li a {
    width: 180px;
    padding: 10px 10px 10px 20px;
    border: 0 none;
    color: #fff;
    font-size:13px;
}
nav ul.sf-menu li ul li a:hover{
	text-decoration:underline;
}
nav ul.sf-menu li:hover ul,
nav ul.sf-menu li.sfHover ul {
	top: 134px;
}
nav ul.sf-menu li ul li a:hover {
}
nav .sf-menu a.sf-with-ul {
	padding-right: 20px;
	background:url('../img/dropdown.gif') no-repeat 95px center;
}
nav .sf-menu .current a {
}
nav .sf-sub-indicator {
    display: none;
}
nav ul > li ul {
    width: 200px;
}
/* BANNER */
#banner {
    height:auto;
    width:100%;
    max-width:1550px;
    max-height:558px;
    overflow:hidden;
    z-index:0;
    margin:0 auto;
}
#banner > div {
    margin: 0 auto;
}
#banner img {
    display: none;
    width:100%;
    height:auto;
}
#banner img:first-child {
    display: block;
}
/* CONTENT */
#content {
	background:#ededed;
	background: url('../img/carousel_shadow.png') no-repeat bottom center, -webkit-linear-gradient(#fbfbfb, #ededed );
	background: url('../img/carousel_shadow.png') no-repeat bottom center, -o-linear-gradient(#fbfbfb, #ededed);
	background: url('../img/carousel_shadow.png') no-repeat bottom center, -moz-linear-gradient(#fbfbfb, #ededed);
	background: url('../img/carousel_shadow.png') no-repeat bottom center, linear-gradient(to #fbfbfb, #ededed);
}
#content-inner {
    margin: 0 auto;
    color:#7e7e7e;
    font-size:13px;
}
#content #content-main {
    float: left;
    width: 942px;
    padding: 20px 20px 50px 20px;
}
.home #content #content-main{
	width: 550px;
	padding-right:0;
}
#content #content-main > *:last-child {
	margin-bottom: 0;
}
#content #content-sidebar {
    float: left;
    width: 221px;
	padding: 20px;
}
#content #content-main h1 {
    color: #3DADE1;
    font-weight: 100;
	font-size:29px;
	margin:20px 0 10px 0;
}
#content #content-main h1 span{
	font-weight:bold;
}

/* FOOTER */
footer {
	position: relative;
    background: #6a2e84;
}
footer #footer-inner {
	height: 50px;
    margin: 0 auto;
    height:140px;
    position:relative;
    color:#fff;
    text-transform:uppercase;
    font-weight:bold;
}
footer #footer-inner span{
	font-family:'angelinaregular', Arial, Sans-Serif;
	color:#3dade1;
	font-size:30px;
	text-transform:none;
	font-weight:300;
}
footer #footer-inner .where{
	position:absolute;
	top:20px;
	left:10px;
	font-size:26px;
}
footer #footer-inner .copy{
	position:absolute;
	top:105px;
	left:10px;
	font-size:10px;
	font-weight:400;
}
footer #footer-inner .when{
	position:absolute;
	top:20px;
	right:10px;
	font-size:26px;
}
footer #footer-inner .connect{
	position:absolute;
	top:85px;
	right:10px;
	width:auto;
}
footer #footer-inner .connect p{
	float:left;
	margin:17px 20px 0 0;
	line-height:19px;
}

/* Template Parts */
.breadcrumbs {
	margin: 0 0 1em 0; padding: 0;
	list-style: none outside;
}

.breadcrumbs li {
	display: inline-block; *display: inline; *zoom: 1;
	margin: 0; padding: 0;
	font-size: 0.8em;
	color: #ccc;
}

.breadcrumbs .before {
	margin-right: 0.4em; *margin-left: 0.4em;
}

.breadcrumbs .current {
	color: #666;
}

/* Tweet Vertical */

.twitterfeed ul.tweet_list li {
    font-size: 0.75em;
}

.twitterfeed ul.tweet_list li .tweet_text {
    display: block;
    margin-bottom: 0.25em;
}

.twitterfeed ul.tweet_list li > a {
    display: block;
    margin-bottom: 0.75em;
    font-size: 0.75em;
}

/* User Profiles */

#user_edit li {
	clear: both;
	margin: 0 0 5px 0;
	list-style: none;
}

#user_edit legend {
	font-weight: bold;
}

#user_edit input[type="text"],
#user_edit input[type="password"],
#user_edit textarea {
  width: 400px;
}

#user_edit select {
	width: 410px !important;
}

#user_edit select[name=dob_month] {
	width: 100px !important;
}

#user_edit select[name=dob_day] {
	width: 50px !important;
}

#user_edit select[name=dob_year] {
	width: 50px !important;
}

#user_edit select[name=gender] {
	width: 100px !important;
}

/* Common Content Styles */

.img_caption {
    font-style: italic;
    text-align: center;
}

.boxout {
    display: inline-block; *display: inline; *zoom: 1;
}

.boxout.right {
    float: right;
    margin: 0 0 10px 20px;
}

.boxout.left {
    float: left;
    margin: 0 20px 10px;
}

/* Blog Comment Form */

.comment-messages > div {
    margin: 0 0 15px 0; padding: 10px;
    border: 1px solid #ccc;
}

.comment-messages > div > p {
	color: #000;
}

.comment-messages .success {
	background-color: #D1EED1;
	border-color: #BFE7BF;
}

.comment-messages .error {
	background-color: #FDDFDE;
	border-color: #FBC7C6;
}

#create-comment {
	width: 620px;
}

#create-comment .form_row {
	padding-bottom: 5px;
}

#create-comment input[type='text'],
#create-comment textarea {
	width: 450px;
}

#create-comment .form_ft_captcha {
	position: relative;
	width: 450px;
}

#create-comment .form_ft_captcha input[type='text'] {
	width: 140px;
	margin-left: 150px;
}

#create-comment .form_ft_captcha .captcha-refresh {
	display: inline-block; *display: inline; *zoom: 1;
	position: absolute; top: 20px; left: 310px;
}

#create-comment .form_submit input[type='submit'] {
	margin: 5px 0 0 150px;
}

/* Pyro Admin Toolbar */
#pyro_admin_toolbar {
    position: absolute; top: 0px; left: 10px; z-index: 9999;
    display: inline-block; *display: inline; *zoom: 1;
    padding: 5px;
    background: #fff;
    border: 1px solid #ccc;
    font-size: 11px; line-height: 11px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
    outline: 0 !important;
}
#pyro_admin_toolbar a {
    outline:0 !important;
}

/* Builder Carousel */
.widthSpan {
  width:100%;
  background:white;
  height: 160px;
  position:relative;
}
.centreDiv {
  margin:auto;
  width:982px;
}
#client_carousel_wrapper {
    position: relative;
    overflow: hidden;
    float: left;
    width: 982px;
    height: 110px;
    margin: 30px 0 0 0;
}
#client_carousel {
    height: 100px;
    margin: 0;
    padding: 0;
}
#client_carousel li {
    display: table;
    height: 100px;
    margin: 0;
    padding: 0 20px;
    list-style: none inside;
}
#client_carousel li img{
    box-shadow:#fff 0 0 0;
}
#client_carousel > li > span {
    display: table-cell;
    height: 100px;
    vertical-align: middle;
}
#client_carousel > li > span > img {
    max-height: 100px;
}
#carousel_fade_ovl-left {
    position: absolute;
    top: 0;
    left: -1px;
    width: 93px;
    height: 160px;
    background: transparent url('../img/carousel_fade_ovl-left.png') 0 0 no-repeat;
}
#carousel_fade_ovl-right {
    position: absolute;
    top: 0;
    right: -1px;
    width: 93px;
    height: 160px;
    background: transparent url('../img/carousel_fade_ovl-right.png') 0 0 no-repeat;
}
#carousel_btn{
	width:290px;
	height:41px;
	position:absolute;
	top:-21px;
	left:346px;
}

/* Builders Page */
#builders-page{
	border:1px solid #cfcfcf;
	background:#fff;
	overflow:hidden;
}

#builders-page .builders-tile{
	width:270px;
	height:100px;
	float:left;
	padding:20px;
	text-align:center;
	-webkit-transform-style: preserve-3d;
   -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
#builders-page .builders-tile img{
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

/* Builders Sub Page */
#builder-spotlight{
	background:#fff;
	padding:15px 30px;
	width:882px;
	border:1px solid #cfcfcf;
	overflow:hidden;
	margin-bottom:20px;

	position:relative;
}
#builder-spotlight .builder-logo{
	float:left;
	width:400px;
	height:120px;
	-webkit-transform-style: preserve-3d;
   -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
#builder-spotlight .builder-logo img{
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
#builder-spotlight .builder-contact{
	float:right;
	width:450px;
	font-size:13px;
	margin:20px 0 0 0;
}
#builder-spotlight .builder-contact td:first-child{
	color:#3dade1;
	font-weight:600;
	width:80px;
}
#builder-spotlight .builder-contact td:last-child{
	color:#7e7e7e;
}
#builder-spotlight .builder-contact td{
	vertical-align:top;
	padding:3px 0px;
}
#home-container{
	float:left;
	width:260px;
	padding:5px;
	border:1px solid #cfcfcf;
	background: #f7f7f7;
	margin:30px 22px 15px 0;
	font-family:'pt_sansbold', Arial, Sans-serif;
	display:block;
}
#home-container:last-child{
	margin-right:0;
}
#home-container a:hover{
	text-decoration:none;
}
#home-container h3{
	color:#3dade1;
	font-size:22px;
	margin:7px 0 10px 5px;
	font-weight:normal;
}
#home-container ul{
	list-style-type:none;
	padding:0;
}
#home-container ul li{
	float:left;
	display:block;
	width:32px;
	text-align:center;
	margin:0 20px;
}
#home-container ul li:first-child{
	margin-left:5px;
}
#home-container ul li:last-child{
	margin-right:5px;
}
#home-container ul li span{
	color:#3dade1;
	font-size:18px;
	font-weight:normal;
}

/* Awards */
.awards{
	width:100%;
	overflow:hidden;
}
.awards img{
	width:90px;
	height:auto;
	float:right;
	margin:0 25px 0;
}
.awards img.long{
	width:180px
}


#builder-spotlight.masterton-homes .awards{
	position:absolute;
	top:160px;
	right:20px;
}

#builder-spotlight.mcdonald-jones .awards{
	position:absolute;
	top:30px;
	right:20px;
}

#builder-spotlight.mincove .awards{
	position:absolute;
	top:160px;
	right:20px;
}

#builder-spotlight.southcoast-homes .awards{
	position:absolute;
	top:0;
	right:20px;
}

#builder-spotlight.wisdom .awards{
	position:absolute;
	top:30px;
	right:20px;
}

.beechwood-awards{
	text-align:center;
	font-size:11px;
}

.beechwood-awards img{
	width:80px;
	height:auto;
	display:block;
	margin:0 auto 10px auto;
}

/* Opening Hours */
.open-hours{
	border:1px solid #cfcfcf;
	background:#fff;
	overflow:hidden;
}

.open-hours .open-hours-container{
	width:270px;
	height:170px;
	float:left;
	padding:20px;
	position:relative;
}

.open-hours .tile{
	width:270px;
	height:100px;
	text-align:center;
	-webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

.open-hours .tile img{
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.open-hours p{
	text-align:center;
	position:absolute;
	bottom:20px;
	left:0;right:0;
	margin:auto;
	height:55px;
}


/* HOMEPAGE */
.homepage_box{
	width:545px;
	height:146px;
	float:left;
	clear:both;
	border: 1px solid #ccc;
	margin:10px 0;
}
.homepage_box h1{
	color:#3dade1;
	font-weight:100;
	font-weight:30px;
	line-height:24px;
	padding:10px 10px 5px 10px;
	margin:0 !important;
}
.homepage_box h1 span{
	font-weight:bold;
}
.homepage_box p{
	font-weight:13px;
	color:#7e7e7e;
	width:250px;
	padding:0 0 0 10px;
}
#home_find_builder{
	background:url('../img/homepage-findabuilder.jpg') no-repeat right #fff;
}
#home_directions{
	background:url('../img/homepage-directions.jpg') no-repeat right #fff;
}
#fb_like_box{
	float:right;
	width:auto;
	padding:30px 20px 0 0;
}


/* HOUSE PAGE */
.tabs {
	width:600px;
	margin:0;
	padding:0;
}
.tabs ul{
	padding:0;
	margin:0;
	padding-left:10px;
}
.tabs li {
	padding:0;
	margin:0;
	list-style:none;
	float:left;
	border:1px solid #d0d0d0;
	border-bottom:none;
	width:80px;
	text-align:center;
}
.tabs ul a {
	display:block;
	padding:6px 10px;
	text-decoration:none !important;
	margin:0px;
	margin-left:0;
	color:#FFF;
	background:#ccc;
}
.tabs ul a:hover {
	color:#FFF;
	background:#d0d0d0;
}
.tabs ul a.selected {
	margin-bottom:0;
	color:#000;
	background:#fff;
	cursor:default;
}
.tabs div.tab-container {
	padding:10px 10px 10px 10px;
	*padding-top:3px;
	*margin-top:-15px;
	clear:left;
	background:#fff;
	border: 1px solid #d0d0d0;
	border-right:none;
	min-height:500px;
	height:auto;
	float:left;
	width:600px;
}
.tabs div.tab-container a {
	color:#000;
	font-weight:bold;
}

#tab2{
	text-align:center;
}

#overview{
	width:290px;
	border: 1px solid #d0d0d0;
	border-left:none;
	height:500px;
	float:left;
	padding:10px 20px 10px 10px;
	background:#fff;
	overflow:auto;
}
#overview h3{
	color:#3dade1;
	font-size:22px;
	margin:7px 0 10px 5px;
	font-weight:normal;
}
#overview ul{
	clear:both;
}
#overview p{
	clear:both;
}
#overview ul.detail-icons{
	list-style-type:none;
	padding:0;
}
#overview ul.detail-icons li{
	float:left;
	display:block;
	width:32px;
	text-align:center;
	margin:0 10px 20px 10px;
}
#overview ul.detail-icons li:first-child{
	margin-left:5px;
}
#overview ul.detail-icons li:last-child{
	margin-right:5px;
}
#overview ul.detail-icons li span{
	color:#3dade1;
	font-size:18px;
	font-weight:normal;
}
/*GALLERIA*/
#content-main #galleria {
  float:left;
  width:100%;
  padding:0;
  margin:0;
  margin-left:5px;
  }
#content-main #galleria .galleria-container, #content-main #galleria .galleria-container .galleria-images {
  float:left;
  /*height:auto !important;
  width:100% !important; */
  }
#content-main #galleria .galleria-container {
  left:0 !important;
  margin-top:15px;
  height:485px !important;
  /*bottom:20px !important;*/
  right:0 !important;}
#content-main #galleria .galleria-container  .galleria-images .galleria-image .galleria-layer {
  /*width:100% !important; */
  }
#content-main #galleria .galleria-container  .galleria-images .galleria-image img {
  top:0px !important;
  /*left:0 !important;*/
  background:white;
  padding:10px 0 0 0;
  /*height:auto !important;*/
}
#content-main #galleria .galleria-container .galleria-stage .galleria-image-nav .galleria-image-nav-left, #content-main #galleria .galleria-container .galleria-stage .galleria-image-nav .galleria-image-nav-left:hover {
  left:30px !important;
  top:20px !important;
  }
#content-main #galleria .galleria-container .galleria-stage {
  position:relative !important;
  width:100% !important;
  left:0px !important;
  float:left;
  top:0px !important;
  bottom:0px !important;
  /*height:485px;*/
  }
#content-main #galleria .galleria-container .galleria-stage .galleria-image-nav .galleria-image-nav-right, #content-main #galleria .galleria-container .galleria-stage .galleria-image-nav .galleria-image-nav-right:hover {
  right:50px !important;
  top:10px !important;
  }
#content-main #galleria .galleria-container .galleria-thumbnails-container, #content-main #galleria .galleria-container .galleria-thumbnails-container .galleria-thumbnails {
  /*height:75px !important; */
  /*display:none;*/
  }
#content-main #galleria .galleria-container .galleria-thumbnails-container .galleria-thumbnails .galleria-image {
  /*height:80px !important;
  width:171px !important;*/
  border:none;
  /*margin:0 16px 0 0;*/
  margin:5px 5px 0 0;
  background:none;
  border-radius:0;
  -moz-border-radius:0;
  }
#content-main #galleria .galleria-image-nav {
  top:31%;
  left:8px;
  margin-top:0;
  }
#content-main #galleria .galleria-container .galleria-thumbnails-container .galleria-thumbnails .galleria-image img {
  border:none;
  border-radius:0;
  -moz-border-radius:0;
  background:none;
  padding:0;
  }
#content-main #galleria .galleria-container .galleria-images {
  height:430px !important;
  overflow:hidden;
  }
#content #content-main .notouch .galleria-thumb-nav-left:hover, #content #content-main .notouch .galleria-thumb-nav-right:hover {
  background-color:inherit !important;
  }
#content #content-main .notouch .galleria-thumb-nav-left, #content #content-main .notouch .galleria-thumb-nav-right {
  top:5px;
  right:6px;
  }
.galleria-lightbox-shadow{
	background:none !important;
}
.galleria-lightbox-content{
	background:none !important;
}
.galleria-lightbox-info{
	color:#ccc !important;
}
.galleria-counter{
	display:none !important;
}

/* MAP */
#map-container{
	position:relative;
}
#map-logos{
	height:180px;
}
#map-logos ul{
	list-style-type:none;
	text-align:center;
	margin:0;
	padding:0;
}
#map-logos ul li{
	display:inline-block;
	padding:10px 5px;
}
#map-logos p {
	float: left;
	width: auto;
	margin: 6px
}
#map-logos a {
	display: inline-block;
	position: relative;
	margin-right: 2%;
	text-decoration: none;
}
#map-logos a span {
	display: block;
	color: #FF3;
	font-weight: bold;
	text-align: center;
	position: absolute;
	z-index: 100;
	left: 0px;
	top: 0px;
	height: auto;
	width: auto;
	opacity: 0;
	-webkit-transition: all 1s;
	-moz-transition: all 1s;
	transition: all 1s;
	box-shadow:#fff 0 0 0;
}
#map-logos a:hover span,
#map-logos a:active span,
#map-logos a:focus span {opacity:1;}
#map-logos a:hover,
#map-logos a:focus {opacity:1}
#map-logos a span:hover {opacity:1;}
#map-logos:hover {opacity:1;}

.clearfix {
	clear: both;
	display: block;
}


a.info:hover:after {
    content: ' ';
    display: block;
    position: absolute;
    left: 123px;
    top: 56px;
    width:140px;
    height:41px;
    content: ' ';
    background-image: url(../img/map/markers.png);
    background-position:0 -703px;
	left: 572px;
	top: 655px;
}


#map-logos img.info-img{
	height:30px;
	width:auto;
}


a.allcastle:hover {
    position: relative;
}
a.allcastle:hover:after {
    content: ' ';
    display: block;
    position: absolute;
    left: 123px;
    top: 56px;
    width:140px;
    height:38px;
    content: ' ';
    background-image: url(../img/map/markers.png);
    background-position:0 0;
	left: 302px;
	top: 675px;
}
a.allworth:hover:after {
    content: ' ';
    display: block;
    position: absolute;
    width:140px;
    height:38px;
    content: ' ';
    background-image: url(../img/map/markers.png);
    background-position:0 -54px;
	left: 175px;
	top: 530px;
}
a.barrington:hover:after {
    content: ' ';
    display: block;
    position: absolute;
    width:140px;
    height:38px;
    content: ' ';
    background-image: url(../img/map/markers.png);
    background-position:0 -108px;
	left: -68px;
	top: 560px;
}
a.beechwood:hover:after {
    content: ' ';
    display: block;
    position: absolute;
    width:140px;
    height:38px;
    content: ' ';
    background-image: url(../img/map/markers.png);
    background-position:0 -163px;
	left: 55px;
	top: 560px;
}
a.marksman:hover:after {
    content: ' ';
    display: block;
    position: absolute;
    width:140px;
    height:38px;
    content: ' ';
    background-image: url(../img/map/markers.png);
    background-position:0 -217px;
	left: -478px;
	top: 675px;
}
a.masterton:hover:after {
    content: ' ';
    display: block;
    position: absolute;
    width:140px;
    height:38px;
    content: ' ';
    background-image: url(../img/map/markers.png);
    background-position:0 -271px;
	left: 470px;
	top: 367px;
}
a.mcdonald:hover:after {
    content: ' ';
    display: block;
    position: absolute;
    width:140px;
    height:38px;
    content: ' ';
    background-image: url(../img/map/markers.png);
    background-position:0 -326px;
	left: 220px;
	top: 270px;
}
a.metricon:hover:after {
    content: ' ';
    display: block;
    position: absolute;
    width:140px;
    height:38px;
    content: ' ';
    background-image: url(../img/map/markers.png);
    background-position:0 -380px;
	left: -45px;
	top: 585px;
}
a.mincove:hover:after {
    content: ' ';
    display: block;
    position: absolute;
    width:140px;
    height:40px;
    content: ' ';
    background-image: url(../img/map/markers.png);
    background-position:0 -434px;
	left: 70px;
	top: 250px;
}
a.raymond:hover:after {
    content: ' ';
    display: block;
    position: absolute;
    width:140px;
    height:39px;
    content: ' ';
    background-image: url(../img/map/markers.png);
    background-position:0 -489px;
	left: 20px;
	top: 230px;
}
a.sekisui:hover:after {
    content: ' ';
    display: block;
    position: absolute;
    width:140px;
    height:38px;
    content: ' ';
    background-image: url(../img/map/markers.png);
    background-position:0 -543px;
	left: -455px;
	top: 555px;
}
a.southcoast:hover:after {
    content: ' ';
    display: block;
    position: absolute;
    width:140px;
    height:38px;
    content: ' ';
    background-image: url(../img/map/markers.png);
    background-position:0 -598px;
	left: -105px;
	top: 310px;
}
a.wisdom:hover:after {
    content: ' ';
    display: block;
    position: absolute;
    width:140px;
    height:38px;
    content: ' ';
    background-image: url(../img/map/markers.png);
    background-position:0 -652px;
	left: -545px;
	top: 357px;
}


#map{
	background:url('../img/map/map-new.png') no-repeat;
	width:984px;
	height:692px;
}
#map-mobile{
	display:none;
}

/* CONTACT PAGE */
#contact-left{
	float:left;
	width:450px;
}
#contact-right{
	float:left;
	width:400px;
	margin:0 0 0 50px;
}
#contact_form{
	margin-top:40px;
}
form.formtools label{
	width:80px;
	padding-top:2px;
}
form.formtools .required-label{
	width:150px;
}
form.formtools input[type="text"], form.formtools input[type="password"], form.formtools input[type="email"], form.formtools select, form.formtools textarea{
	width:290px;
	padding:3px 5px;
}
#contact_form-captcha{
	width:130px;
	padding:2px 3px;
}
form.formtools .form_row{
	padding:3px 0;
}
#contact_form_row_6{
	width: 170px;
	clear: none;
	float: left;
	text-align:right;
}
#contact_form_row_7{
	width: 170px;
	clear: none;
	float: left;
	margin:3px 0 0 20px;
}
form.formtools .required-label{
	margin-left:0;
}
#contact_form-field-submit{
	background:#48A79D;
	text-transform:uppercase;
	padding:5px 20px;
}
#contact_form-field-submit:hover{
	color:#eee;
	text-shadow:none;
}
#contact_form-field-submit-label_label{
	display:none;
}

/* get directions */
#txt-directions{
	height:23px;
	width: 296px;
	padding: 2px 5px;
	border:1px solid #999;
	font: 12px/25px Arial,Helvetica,sans-serif;
	background-color: #FCFCFC;
	margin:10px 10px 15px 0;
}
#btn-directions{
	position: relative;
	display: inline-block;
	overflow: visible;
	width: auto;
	height: 30px;
	margin: 0px;
	padding: 6px 12px;
	outline: medium none;
	border-width: 1px;
	border-style: solid;
	-moz-border-top-colors: none;
	-moz-border-right-colors: none;
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	border-image: none;
	border-color: #999 #666 #000;
	border-radius: 0.2em;
	font: bold 12px/12px Arial,Helvetica,sans-serif;
	text-decoration: none;
	text-shadow: -1px -1px 0px rgba(0, 0, 0, 0.3);
	color: #FFF;
	white-space: nowrap;
	cursor: pointer;
	background:#48A79D;
	text-transform:uppercase;
	padding:5px 10px;
}
#btn-directions:hover{
	color:#eee;
	text-shadow:none;
}
/* Fonts - Angelina */
@font-face {
    font-family: 'angelinaregular';
    src: url('font/angelina-webfont.eot');
    src: url('font/angelina-webfont.woff') format('woff'),
         url('font/angelina-webfont.ttf') format('truetype'),
         url('font/angelina-webfont.svg#angelinaregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* PT Sans Bold */
@font-face {
    font-family: 'pt_sansbold';
    src: url('PTS75F-webfont.eot');
    src: url('PTS75F-webfont.woff') format('woff'),
         url('PTS75F-webfont.ttf') format('truetype'),
         url('PTS75F-webfont.svg#pt_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}